.header__logo .logo__image img.img-logotype {
    max-width: 52px;
}
.fl--header .nav-menu li a {
    font-family: Jost;
    font-size: 14px;
    font-weight: 400;
}
{
    font-family: Jost;
    font-size: 14px;
    font-weight: 300;
    color: #222222;
    background-color: #cee100 !important;
    border-color: #cee100 !important;
}
header .current-menu-ancestor > .menu-link,
header .current-menu-item > a,
header .tm-mega-menu .current-menu-ancestor .current-menu-item .sub-menu-link,
.tm_theme_dark .tm-mega-menu .current-menu-ancestor .current-menu-item .sub-menu-link,
header .tm-mega-menu ul.sub-menu li.sub-nav-item a.sub-menu-link:hover,
header .tm-mega-menu ul.sub-menu li.sub-nav-item a.sub-menu-link:focus,
header .menu-link:hover,
header .menu-link:focus,
.lets-chat:hover .lets-chat__text,
.lets-chat:focus .lets-chat__text,
.phone-block__number:hover,
.phone-block__number:focus,
.elementor-widget-tm-button .our-story__buttons .btn--outline,
.type-service__item-heading:hover,
.type-service__item-link:hover,
.type-service__item-link:focus,
.more:hover,
.more:focus,
.article-preview__btn,
.article-preview__btn:hover,
.article-preview__btn:focus,
footer .footer__email,
footer .footer__email:hover,
footer .footer__email:focus,
footer .footer__phone:hover,
footer .footer__phone:focus,
.footer .menu-link:hover,
.footer .menu-link:focus,
.tm_theme_dark .type-service__item-link:hover,
.tm_theme_dark .type-service__item-link:focus,
.tm_theme_dark footer .nav-item a.menu-link:hover,
footer .footer-3__socials li a:hover i,
.our-story--parallax .our-story__buttons_parallax a.our-story__btn,
.works--parallax .slide-counter-2 .swiper-pagination-current,
.contact-block__email a:hover,
.contact-block__email a:focus,
.contact-block__phone a:hover,
.contact-block__phone a:focus,
.tm_theme_dark .homepage-parallax .contact-block__phone a:hover,
.header__phone:hover,
.header__phone:focus,
.slide-content__heading a:hover,
.slide-content__heading a:focus,
.slide-content--thumb:hover .slide-content__heading a:hover,
.news-card__title > a:hover,
.news-card__title > a:focus,
.news-card__title .author > a,
.news-card__title .author span:hover:not(.delimiter),
.news-card__title .author span:focus:not(.delimiter),
.news-card__title .author span > a:hover:not(.delimiter),
.news-card__title .author span > a:focus:not(.delimiter),
.news-card__title .author > a:hover,
.news-card__title .author > a:focus,
.tm_theme_dark .contact-block__phone a:hover,
.tm_theme_dark .header--aside .header__phone:hover,
.tm_theme_dark .tm-left-menu.navigation--column .current-menu-ancestor > .menu-link,
.tm_theme_dark .tm-left-menu.navigation--column .menu-link:hover,
.lang-switcher__link:hover,
.lang-switcher__link:focus,
.filter__item--active,
.filter__item:hover,
.filter__item:focus,
.work-card__tags,
.more-btn:hover .more-btn__text,
.more-btn:focus .more-btn__text,
.tm_theme_dark .filter__item--active,
.paginate--simple .paginate__item a:hover,
.paginate--simple .paginate__item a:focus,
.news-slider__title:hover,
.label-subs > button[type="submit"]:hover,
.mc4wp-form .mc4wp-form-fields > button[type="submit"]:hover,
.news-slider__date a:hover,
.news-sb-slider__title:hover,
.post-related__title:hover,
.news-sb__date a,
.news-sb__title:hover,
.popular-post:hover .title,
.widget_meta ul li:hover a,
.widget_recent_entries ul li:hover a,
.widget_archive ul li:hover a,
.widget_recent_entries ul li:hover span,
.widget_meta ul li:hover span,
.widget_archive ul li:hover span,
.page-numbers:hover,
.next:hover,
.prev:hover,
.tm_theme_dark .popular-post:hover .title,
.post-sb__date a,
.post-sb__subtitle a,
.comment__wrap .comment-reply-link:hover,
.comment-form .logged-in-as a:hover,
.form__submit:hover,
.form__submit:focus,
.diagram__percent,
.team-item__name:hover,
.team-item:hover .team-item__photo p,
.contact-info__text a:hover,
.contact-info__text a:focus,
.post_format_video .video-btn-wrap a i {
    color: #f5480c;
}
.lets-chat:hover svg,
.lets-chat:focus svg,
.header-search__toggle:hover svg,
.header-search__toggle:focus svg,
.phone-block__icon svg,
.type-service__item-icon svg,
.tm_theme_dark .header-search__toggle:hover svg,
.tm_theme_dark .header-search__toggle:focus svg,
.header-3 .logo:hover .logo__image svg,
footer .footer-3__socials li a:hover svg,
.works--parallax .works-arrow:hover:not(.swiper-button-disabled) svg,
.approach__card-icon svg,
.testimonials__nav-btn:hover svg,
.testimonials__nav-btn:focus svg,
.news-sb-page__related-arrow:hover svg,
.paginate--arrows .paginate__item a:not(.disabled):hover svg,
.paginate--arrows .paginate__item a:not(.disabled):focus svg,
.team-item:hover .team-item__photo svg,
.contact-info__item:hover .contact-info__icon svg,
.contacts__modal-close:hover svg,
.contacts__modal-close:focus svg {
    fill: #f5480c;
}
.diagram__circle--progress {
    stroke: #f5480c;
}
html.tm_liarch_scroll_bar ::-webkit-scrollbar-thumb,
.elementor-widget-tm-button .an-awards__buttons .btn,
.elementor-widget-tm-button .an-awards__buttons .btn:hover,
.elementor-widget-tm-button .an-awards__buttons .btn:focus,
.form__submit,
.tm_theme_dark .form__submit:hover,
.tm_theme_dark .form__submit:focus,
.elementor-widget-tm-button .our-story__buttons .btn--outline:hover,
.elementor-widget-tm-button .our-story__buttons .btn--outline:focus,
.video-btn__btn,
.slide-content:hover,
.slider .swiper-pagination .swiper-pagination-bullet-active,
.social__link:hover,
.social__link:focus,
#pp-nav ul li a.active span,
#pp-nav ul li:hover a span,
.works--parallax .slide__content:hover,
.btn,
.btn:hover,
.btn:focus,
.tm_theme_dark #pp-nav ul li a.active span,
.tm_theme_dark #pp-nav ul li:hover a span,
.phone-block--theme-orange .phone-block__icon,
.work-card--compact .work-card__image::before,
.work-card--masonry .work-card__image::before,
.slider--carousel .swiper-scrollbar-drag,
.post-sb__tags a:hover,
.pricing-item__btn:hover,
.tm_theme_dark .pricing-item__btn,
.preloader__double-bounce,
.tm_theme_dark .preloader__double-bounce,
.tm_theme_dark .pricing-item__btn:hover,
.tm_theme_dark .pricing-item__btn:focus,
.post_format_video:hover .video-btn-wrap a {
    background-color: #f5480c;
}
.tm_theme_dark .our-story--parallax .our-story__btn:hover,
.slider--with-thumbs .slider__nav-btn:hover,
.slider--with-thumbs .slider__nav-btn:focus,
.slider__nav-btn:hover,
.slider__nav-btn:focus {
    background-color: #f5480c !important;
}
.tm_theme_dark .our-story--parallax .our-story__btn:hover,
.slider__nav-btn:hover,
.slider__nav-btn:focus,
.page-numbers.current,
.pricing-item__btn:hover {
    border-color: #f5480c !important;
}
.header,
.lets-chat:hover::before,
.lets-chat:focus::before,
.elementor-widget-tm-button .an-awards__buttons .btn,
.elementor-widget-tm-button .our-story__buttons .btn--outline,
.social__link:hover,
.social__link:focus,
.header-3 .header__menu-toggle:hover::before,
.header-3 .header__menu-toggle:hover::after,
.form__submit,
.contact-info__item:hover .contact-info__icon,
.our-story--parallax .our-story__buttons_parallax .our-story__btn:hover,
.our-story--parallax .our-story__buttons_parallax .our-story__btn:focus,
.elementor-widget-tm-button .an-awards__buttons .btn,
.btn,
.post-sb__tags a:hover,
.comment__wrap .comment-reply-link:hover,
.type-service--lite .type-service__item a:hover,
.type-service--lite .type-service__item a:focus,
.more-btn:hover,
.more-btn:focus,
.menu-toggle:hover::before,
.menu-toggle:hover::after,
.menu-toggle:focus::before,
.menu-toggle:focus::after,
.post_format_video .video-btn-wrap a {
    border-color: #f5480c;
}
.webpage--modern .current-menu-ancestor .menu-link,
.webpage--modern .header--white .menu-link:hover,
.webpage--modern .header--white .menu-link:focus,
.webpage--modern header .tm-mega-menu ul.sub-menu li.sub-nav-item a.sub-menu-link:hover,
.webpage--modern .lang-switcher__link:hover,
.webpage--modern .lang-switcher__link:focus,
.modern .hero-banner__down:hover,
.modern .hero-banner__down:focus,
.webpage--modern header .tm-mega-menu ul.sub-menu li.sub-nav-item a.sub-menu-link:focus,
.webpage--modern .simplicity__preheading,
.elementor-widget-tm-button .webpage--modern .btn--outline,
.webpage--modern .latest-projects__preheading,
.webpage--modern .header--white.header--fixed .menu-link:hover,
.webpage--modern .header--white.header--fixed .menu-link:focus,
.webpage--modern .rewards__preheading,
.webpage--modern .reward__project-link:hover,
.webpage--modern .reward__project-link:focus,
.webpage--modern .latest-articles__preheading,
.latest-article__category a:hover,
.latest-article__category a:focus,
.latest-article__heading a:hover,
.latest-article__heading a:focus,
.webpage--modern .footer__appeal a,
.webpage--modern .menu-link:hover,
.webpage--modern .menu-link:focus,
.webpage--modern .footer__phone:hover,
.webpage--modern .footer__phone:focus,
.tm_theme_dark .webpage--modern .header--fixed .current-menu-ancestor a.main-menu-link,
.tm_theme_dark footer.webpage--modern .nav-item a.menu-link:hover,
.tm_theme_dark .webpage--modern .footer__phone:hover {
    color: #cee100;
}
.webpage--modern header .tm-mega-menu .current-menu-item > a.menu-link,
.webpage--modern .lang-switcher__link:hover,
.webpage--modern .lang-switcher__link:focus,
.tm_theme_dark .webpage--modern .lang-switcher__link:hover,
.tm_theme_dark .webpage--modern .lang-switcher__link:focus {
    color: #cee100 !important;
}
.webpage--modern .header__logo svg,
.webpage--modern .logo[href]:hover svg,
.webpage--modern .logo[href]:focus svg,
.modern .hero-banner__down:hover,
.modern .hero-banner__down:focus,
.webpage--modern .header--fixed .header__logo svg,
.webpage--modern .footer-bottom-right-sidebar .social__link:hover svg,
.webpage--modern .footer-bottom-right-sidebar .social__link:focus svg,
.tm_theme_dark .webpage--modern .logo__image svg {
    fill: #cee100;
}
.webpage--modern .header-search__toggle:hover svg,
.webpage--modern .header-search__toggle:focus svg {
    fill: #cee100 !important;
}
.elementor-widget-tm-button .webpage--modern .btn--outline:hover,
.elementor-widget-tm-button .webpage--modern .btn--outline:focus,
.webpage--modern .work-card--compact .work-card__image::before,
.webpage--modern .slider .swiper-pagination .swiper-pagination-bullet-active,
html.modern ::-webkit-scrollbar-thumb,
.modern .preloader__double-bounce,
.modern .tm_theme_dark .preloader__double-bounce {
    background-color: #cee100;
}
.elementor-widget-tm-button .webpage--modern .btn--outline {
    border-color: #cee100;
}
.header.header--technical .lang-switcher__link:hover,
.header.header--technical .lang-switcher__link:focus {
    color: #ffdf91;
}
.header.header--technical .header-search__toggle:hover svg,
.header.header--technical .header-search__toggle:focus svg {
    fill: #ffdf91;
}
.btn.btn--technical:hover,
.btn.btn--technical:focus,
.navigation--technical .menu-link::before,
.navigation--technical ul.sub-menu li.sub-nav-item a.sub-menu-link::before,
.video-btn--technical .video-btn__btn:hover,
.video-btn--technical .video-btn__btn:focus,
.th-type-service__item-link::before,
.filter--technical .filter__item::before,
.th-latest-projects__btn:hover,
.th-latest-projects__btn:focus,
.work-card--grid .work-card__button:hover,
.work-card--grid .work-card__button:focus,
.th-testimonials__slider .swiper-pagination .swiper-pagination-bullet-active::before,
.footer.footer--technical .footer__column-item--current .menu-link::before,
.footer.footer--technical .menu-link::before,
footer.footer--technical .footer__phone:hover::before,
footer.footer--technical .footer__phone:focus::before,
.social--technical .social__link:hover,
.social--technical .social__link:focus,
.tm_theme_dark .navigation--technical .current-menu-ancestor .menu-link::before,
.tm_theme_dark .btn.btn--technical:hover,
.tm_theme_dark .btn.btn--technical:focus,
.tm_theme_dark .video-btn--technical .video-btn__btn:hover,
.tm_theme_dark .video-btn--technical .video-btn__btn:focus,
.tm_theme_dark .filter--technical .filter__item:hover::before,
.tm_theme_dark .filter--technical .filter__item:focus::before,
.tm_theme_dark .th-latest-projects__btn:hover,
.tm_theme_dark .th-latest-projects__btn:focus,
.tm_theme_dark .work-card--grid .work-card__button:hover,
.tm_theme_dark .work-card--grid .work-card__button:focus,
.tm_theme_dark .filter--technical .filter__item--active::before {
    background-color: #ffdf91;
}
.th-testimonials__slider .swiper-pagination .swiper-pagination-bullet-active,
.btn.btn--technical:hover,
.btn.btn--technical:focus,
.tm_theme_dark .video-btn--technical .video-btn__btn:hover,
.tm_theme_dark .video-btn--technical .video-btn__btn:focus {
    border-color: #ffdf91;
}
.webpage--beige header .tm-mega-menu .current-menu-ancestor a,
.webpage--beige .header--white .menu-link:hover,
.webpage--beige .header--white .menu-link:focus,
.webpage--beige .header--white .lang-switcher__link:hover,
.webpage--beige .header--white .lang-switcher__link:focus,
.webpage--beige .works-section__card-tags,
.webpage--beige .reward__project-link:hover,
.webpage--beige .reward__project-link:focus,
.webpage--beige .team-item__name:hover,
.webpage--beige .team-item__name:focus,
.webpage--beige .footer__phone:hover,
.webpage--beige .footer__phone:focus {
    color: #e6da89;
}
.webpage--beige header ul.sub-menu li.sub-nav-item.current-menu-item a.menu-link,
.webpage--beige .menu-link:hover,
.webpage--beige .menu-link:focus,
.webpage--beige .has-submenu .sub-menu-link:hover,
.webpage--beige .has-submenu .sub-menu-link:focus,
.webpage--beige .news-card__title .author a:hover,
.webpage--beige .news-card__title .author a:focus,
.webpage--beige .lang-switcher__link:hover,
.webpage--beige .lang-switcher__link:focus {
    color: #e6da89 !important;
}
.webpage--beige .header--white .logo svg,
.webpage--beige .social__link:hover svg,
.webpage--beige .social__link:focus svg,
.webpage--beige .header--white .logo[href]:hover svg,
.webpage--beige .header--white .logo[href]:focus svg,
.webpage--beige .header-search__toggle:hover svg,
.webpage--beige .header-search__toggle:focus svg,
.webpage--beige .video-btn--outline .video-btn__btn svg {
    fill: #e6da89;
}
.webpage--beige .header-search__toggle:hover svg,
.webpage--beige .header-search__toggle:focus svg {
    fill: #e6da89 !important;
}
.elementor-widget-tm-button .webpage--beige .webpage--beige-btn.btn,
.webpage--beige .pricing-item__caption span,
.elementor-widget-tm-button .webpage--beige .webpage--beige-btn.btn:hover,
.elementor-widget-tm-button .webpage--beige .webpage--beige-btn.btn:focus,
.webpage--beige .video-btn--outline .video-btn__btn:hover,
.webpage--beige .video-btn--outline .video-btn__btn:focus,
.webpage--beige .btn,
.webpage--beige .btn:hover,
.webpage--beige .btn:focus,
.webpage--beige .pricing-item__btn:hover,
.webpage--beige .pricing-item__btn:focus {
    background-color: #e6da89;
}
.webpage--beige .video-btn--outline .video-btn__btn,
.elementor-widget-tm-button .webpage--beige .webpage--beige-btn.btn,
.elementor-widget-tm-button .webpage--beige .webpage--beige-btn.btn:hover,
.elementor-widget-tm-button .webpage--beige .webpage--beige-btn.btn:focus,
.webpage--beige .btn,
.webpage--beige .btn:hover,
.webpage--beige .btn:focus,
.webpage--beige .pricing-item__btn:hover,
.webpage--beige .pricing-item__btn:focus,
.webpage--beige .social__link:hover,
.webpage--beige .social__link:focus {
    border-color: #e6da89;
}
body {
    font-family: Jost;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    text-transform: none;
    color: #222;
}
.fl-text-semi-bold-style {
    font-family: Jost;
    font-weight: 600;
}
.fl-text-bold-style {
    font-family: Jost;
    font-weight: 700;
}
blockquote {
    font-family: EB Garamond;
    font-weight: 400;
    text-transform: none;
    color: #000000;
}
h1,
.h1 {
    font-size: 64px;
}
h2,
.h2 {
    font-size: 54px;
}
h3,
.h3 {
    font-size: 36px;
}
h4,
.h4 {
    font-size: 32px;
}
h5,
.h5 {
    font-size: 26px;
}
h6,
.h6 {
    font-size: 24px;
} /* cyrillic */
